Bitcoin Short Term Holder Realized Price
Average purchase price of Bitcoin held by short-term investors
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/short-term-holder-realized-price/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Realized Price Sth
Data used by the Bitcoin STH Realized Price chart.
https://newhedge.io/api/v2/metrics/short-term-holder-realized-price/realized_price_sth?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786752000000,
67176.19163347648
],
[
1786838400000,
67151.575748014
],
[
1786924800000,
67158.27379072308
]
]